# Copyright (C) 2014 mudThemes
# This file is distributed under the GNU General Public License, v2 (or newer).
msgid ""
msgstr ""
"Project-Id-Version: Counsel 0.0.1\n"
"Report-Msgid-Bugs-To: http://wordpress.org/support/theme/counsel\n"
"POT-Creation-Date: 2014-10-25 06:36:12+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2014-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: archive.php:18
msgid "Daily Archives: %s"
msgstr ""

#: archive.php:20
msgid "Monthly Archives: %s"
msgstr ""

#: archive.php:20
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: archive.php:22
msgid "Yearly Archives: %s"
msgstr ""

#: archive.php:22
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: archive.php:24
msgid "Blog Archives"
msgstr ""

#: archive.php:28
msgid "<p>Archive of posts published in the specified %s </p>"
msgstr ""

#: author.php:17
msgid "Author Archives: %s"
msgstr ""

#: category.php:17
msgid "Category Archives: %s"
msgstr ""

#: comments.php:12
msgid ""
"This post is password protected. Enter the password to view any comments"
msgstr ""

#: comments.php:21
msgid "Comments"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:33
msgid "Older Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: comments.php:34
msgid "<span class=\"meta-nav\">&larr;</span> Newer Comments"
msgstr ""

#: comments.php:41
msgid "Sorry, Comments are closed."
msgstr ""

#: footer.php:15
msgid "Copyright"
msgstr ""

#: footer.php:15
msgid "Powered by"
msgstr ""

#: footer.php:15
msgid "Counsel theme by"
msgstr ""

#: functions.php:134 functions.php:136
msgid "Footerbox Sidebar #1"
msgstr ""

#: functions.php:145 functions.php:147
msgid "Footerbox Sidebar #2"
msgstr ""

#: functions.php:156 functions.php:158
msgid "Footerbox Sidebar #3"
msgstr ""

#: functions.php:267
msgid "Page %s"
msgstr ""

#: functions.php:518
msgid "Ooops! Nothing Found"
msgstr ""

#: functions.php:520 functions.php:522
msgid "Nothing found for: %s"
msgstr ""

#: functions.php:529
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: functions.php:546
msgid "Day"
msgstr ""

#: functions.php:548
msgid "Month"
msgstr ""

#: functions.php:550
msgid "Year"
msgstr ""

#: functions.php:552
msgid "Period"
msgstr ""

#: functions.php:575
msgid "<span class=\"meta-nav\">&larr;</span> Newer posts"
msgstr ""

#: functions.php:576
msgid "Older posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: functions.php:592
msgctxt "Previous post link"
msgid "&rarr;"
msgstr ""

#: functions.php:593
msgctxt "Next post link"
msgid "&larr;"
msgstr ""

#: functions.php:681
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:693
msgid "%s <span class=\"says\"></span>"
msgstr ""

#: functions.php:700
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:702 functions.php:716
msgid "(Edit)"
msgstr ""

#: functions.php:716
msgid "Pingback:"
msgstr ""

#: functions.php:746
msgid "Blog"
msgstr ""

#: includes/options-framework/options-framework.php:181
msgid "Counsel Theme - Settings"
msgstr ""

#: includes/options-framework/options-framework.php:181
#: includes/options-framework/options-framework.php:386
msgid "Theme Options"
msgstr ""

#: includes/options-framework/options-framework.php:288
msgid "<i class=\"mdf mdf-undo\"></i> Options reset"
msgstr ""

#: includes/options-framework/options-framework.php:335
msgid "<i class=\"mdf mdf-check\"></i> Options saved"
msgstr ""

#: includes/options-framework/options-framework.php:445
msgid ""
"<i class=\"mdf mdf-quote-left\"></i> Upgrade to Counsel Premium <i class="
"\"mdf mdf-quote-right\"></i> and get Colorful skins with 500+ Google Fonts, "
"Beautiful Homepage, Multiple slides and much more."
msgstr ""

#: includes/options-framework/options-framework.php:472
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: includes/options-framework/options-medialibrary-uploader.php:66
msgid "No file chosen"
msgstr ""

#: includes/options-framework/options-medialibrary-uploader.php:69
#: includes/options-framework/options-medialibrary-uploader.php:123
msgid "Upload"
msgstr ""

#: includes/options-framework/options-medialibrary-uploader.php:71
#: includes/options-framework/options-medialibrary-uploader.php:124
msgid "Remove"
msgstr ""

#: includes/options-framework/options-medialibrary-uploader.php:74
msgid "Upgrade your version of WordPress for full media support."
msgstr ""

#: includes/options-framework/options-medialibrary-uploader.php:98
msgid "View File"
msgstr ""

#: includes/options-framework/options-sanitize.php:245
msgid "repeat"
msgstr ""

#: includes/options-framework/options-sanitize.php:246
msgid "No Repeat"
msgstr ""

#: includes/options-framework/options-sanitize.php:247
msgid "Repeat Horizontally"
msgstr ""

#: includes/options-framework/options-sanitize.php:248
msgid "Repeat Vertically"
msgstr ""

#: includes/options-framework/options-sanitize.php:249
msgid "Repeat All"
msgstr ""

#: includes/options-framework/options-sanitize.php:262
msgid "top left"
msgstr ""

#: includes/options-framework/options-sanitize.php:263
msgid "Top Left"
msgstr ""

#: includes/options-framework/options-sanitize.php:264
msgid "Top Center"
msgstr ""

#: includes/options-framework/options-sanitize.php:265
msgid "Top Right"
msgstr ""

#: includes/options-framework/options-sanitize.php:266
msgid "Middle Left"
msgstr ""

#: includes/options-framework/options-sanitize.php:267
msgid "Middle Center"
msgstr ""

#: includes/options-framework/options-sanitize.php:268
msgid "Middle Right"
msgstr ""

#: includes/options-framework/options-sanitize.php:269
msgid "Bottom Left"
msgstr ""

#: includes/options-framework/options-sanitize.php:270
msgid "Bottom Center"
msgstr ""

#: includes/options-framework/options-sanitize.php:271
msgid "Bottom Right"
msgstr ""

#: includes/options-framework/options-sanitize.php:284
msgid "fixed"
msgstr ""

#: includes/options-framework/options-sanitize.php:285
msgid "Scroll Normally"
msgstr ""

#: includes/options-framework/options-sanitize.php:286
msgid "Fixed in Place"
msgstr ""

#: includes/options-framework/options-sanitize.php:360
msgid "Normal"
msgstr ""

#: includes/options-framework/options-sanitize.php:361
msgid "Italic"
msgstr ""

#: includes/options-framework/options-sanitize.php:362
msgid "Bold"
msgstr ""

#: includes/options-framework/options-sanitize.php:363
msgid "Bold Italic"
msgstr ""

#: loop.php:16
msgid "Written on"
msgstr ""

#: loop.php:17
msgid "by"
msgstr ""

#: loop.php:27 page.php:25 single.php:38
msgid "Pages:"
msgstr ""

#: options.php:45
msgid "Basic Settings"
msgstr ""

#: options.php:49
msgid "Select Skin"
msgstr ""

#: options.php:55
msgid "Classic White"
msgstr ""

#: options.php:59
msgid "Logo Image:"
msgstr ""

#: options.php:66
msgid "Favicon Image:"
msgstr ""

#: options.php:73
msgid "Company Name:"
msgstr ""

#: options.php:74
msgid "This will be shown in the Theme's footer."
msgstr ""

#: options.php:80
msgid "Hide Header:"
msgstr ""

#: options.php:81
msgid "Checking this will hide Theme's Header."
msgstr ""

#: options.php:87
msgid "Hide Site Description:"
msgstr ""

#: options.php:88
msgid "Checking this will hide site description from the header."
msgstr ""

#: options.php:94
msgid "Hide Footer:"
msgstr ""

#: options.php:95
msgid "Checking this will hide Theme's Footer."
msgstr ""

#: options.php:101
msgid "Hide Menu:"
msgstr ""

#: options.php:102
msgid "Checking this will hide Primary Menu."
msgstr ""

#: options.php:108
msgid "Show Copyright:"
msgstr ""

#: options.php:109
msgid ""
"Check this setting to show the Copyright information in the Theme's footer"
msgstr ""

#: options.php:117
msgid "Featured Section"
msgstr ""

#: options.php:121
msgid "Hide Featured Section:"
msgstr ""

#: options.php:122
msgid "Checking this will hide Featured Section."
msgstr ""

#: options.php:128
msgid "Slideshow Image #1:"
msgstr ""

#: options.php:135
msgid "Slideshow Heading #1:"
msgstr ""

#: options.php:136
msgid "The heading for slide #1"
msgstr ""

#: options.php:142
msgid "Slideshow Text #1:"
msgstr ""

#: options.php:143
msgid "The text content for slide #1"
msgstr ""

#: options.php:149
msgid "Slideshow Button #1:"
msgstr ""

#: options.php:150
msgid "The button text for slide #1"
msgstr ""

#: options.php:156
msgid "Slideshow Button #1 (URL):"
msgstr ""

#: options.php:157
msgid "The button URL for slide #1 (include http:// or https://)"
msgstr ""

#: options.php:163
msgid "Slideshow Image #2:"
msgstr ""

#: options.php:170
msgid "Slideshow Heading #2:"
msgstr ""

#: options.php:171
msgid "The heading for slide #2"
msgstr ""

#: options.php:177
msgid "Slideshow Text #2:"
msgstr ""

#: options.php:178
msgid "The text content for slide #2"
msgstr ""

#: options.php:184
msgid "Slideshow Button #2:"
msgstr ""

#: options.php:185
msgid "The button text for slide #2"
msgstr ""

#: options.php:191
msgid "Slideshow Button #2 (URL):"
msgstr ""

#: options.php:192
msgid "The button URL for slide #2 (include http:// or https://)"
msgstr ""

#: options.php:198
msgid "Slideshow Speed"
msgstr ""

#: options.php:199
msgid "Speed of slideshow"
msgstr ""

#: options.php:206
msgid "Slideshow Animation Speed"
msgstr ""

#: options.php:207
msgid "Speed of slideshow animation"
msgstr ""

#: options.php:214
msgid "Hide Navigation:"
msgstr ""

#: options.php:215
msgid "Hide left and right navigation"
msgstr ""

#: options.php:221
msgid "Smooth Height:"
msgstr ""

#: options.php:222
msgid "Disable Smooth Height."
msgstr ""

#: options.php:228
msgid "Animation Type"
msgstr ""

#: options.php:229
msgid "Slideshow animation type."
msgstr ""

#: options.php:236
msgid "Slideshow Direction"
msgstr ""

#: options.php:237
msgid "Slideshow Direction."
msgstr ""

#: options.php:247
msgid "Social Options"
msgstr ""

#: options.php:251
msgid "Hide Social Section:"
msgstr ""

#: options.php:252
msgid "Checking this will hide Social Section."
msgstr ""

#: options.php:258
msgid "Telephone Number:"
msgstr ""

#: options.php:259
msgid "Your Contact me text. (This appears on the top right of screen)"
msgstr ""

#: options.php:265
msgid "Facebook Profile:"
msgstr ""

#: options.php:266 options.php:273 options.php:280
msgid "Include http:// or https:// with the URL."
msgstr ""

#: options.php:272
msgid "Twitter Profile:"
msgstr ""

#: options.php:279
msgid "RSS Feed:"
msgstr ""

#: options.php:294
msgid "Custom CSS"
msgstr ""

#: options.php:302
msgid "Custom CSS Styles:"
msgstr ""

#: options.php:303
msgid ""
"<strong>Important:</strong> Use this section only if you are well versed "
"with CSS styling. Any bad input here can ruin the entire look of your theme. "
"You can put your custom CSS styles here. It is recommended that you use this "
"section rather than editing <i>style.css</i> directly."
msgstr ""

#: page.php:29 single.php:42
msgid "Edit"
msgstr ""

#: search.php:17
msgid " Search Result for: %s"
msgstr ""

#: single.php:25
msgid ""
"<span class=\"meta-date-url\">Posted on</span> %1$s<span class=\"meta-author-"
"url\">, By %2$s </span>"
msgstr ""

#: single.php:31
msgid "View all posts by %s"
msgstr ""

#: single.php:43
msgid "Tags: "
msgstr ""

#: tag.php:17
msgid "Tag Archives: %s"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Counsel"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://www.mudthemes.com/counsel"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Counsel is a beautiful multipurpose responsive theme that can used for "
"corporate, professional or magazine blogging sites. It incorporates "
"flexslider which allows you to display slideshow with text overlay and a "
"clickable button. The social icon section of Counsel allow you to integrate "
"your social profiles into your site. Counsel has single top menu with 3 "
"footer sidebars. The Theme option panel can be used to modify various aspect "
"of this theme easily. Counsel is built for corporate professionals but "
"anyone who wants simple and sleek design will like this theme too. Counsel "
"is Translation ready and comes with 100% GPL license and online "
"documentation."
msgstr ""

#. Author of the plugin/theme
msgid "mudThemes"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.mudthemes.com"
msgstr ""
